/* # time-unit direction -- Examples 1 day ago; 2 years from now */
"%i %@ %@" = "%3$@ %1$i %2$@";

/* No comment provided by engineer. */
"ago" = "hace";

/* No comment provided by engineer. */
"day" = "día";

/* No comment provided by engineer. */
"days" = "dias";

/* No comment provided by engineer. */
"from now" = "desde ahora";

/* Expression refers to text, similar to an equation */
"Invalid expression" = "Expresión inválida";

/* No comment provided by engineer. */
"month" = "mes";

/* No comment provided by engineer. */
"months" = "meses";

/* Expression refers to text, similar to an equation */
"Please make sure that your expression is valid." = "Por favor, asegurese de que la expresión es inválida.";

/* No comment provided by engineer. */
"quarter" = "cuatrimestre";

/* No comment provided by engineer. */
"quarters" = "cuatrimestres";

/* No comment provided by engineer. */
"this month" = "este mes";

/* No comment provided by engineer. */
"this quarter" = "este cuatrimestre";

/* No comment provided by engineer. */
"this week" = "esta semana";

/* No comment provided by engineer. */
"this year" = "este año";

/* No comment provided by engineer. */
"today" = "hoy";

/* No comment provided by engineer. */
"week" = "semana";

/* No comment provided by engineer. */
"weeks" = "semanas";

/* No comment provided by engineer. */
"year" = "año";

/* No comment provided by engineer. */
"years" = "años";


